2020-09-23 10:08 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002732NetSurf[All Projects] Generalpublic2020-05-27 09:13
ReporterAdel Ahmed 
Assigned To 
SeveritymajorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformlinuxOSgentoo linux 4.19.86 kernelOS Version
Product Version3.9 
Target Version3.10Fixed in Version3.10 
Summary0002732: when zooming in, hyperlinks misbehave
Descriptionif I zoom in, hyperlinks are no longer working by clicking them, instead they are working by clicking a bit under the hyperlink(depends on how much I had zoomed in)
Steps To Reproducezoom in
scroll down(works fine if you do not scroll down)
click a hyper link
move mouse under hyperlink till you find the clickable space
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Michael Drake

~0002167

Michael Drake (administrator)

Working in current master. The next release should work.
Vincent Sanders

~0002228

Vincent Sanders (administrator)

Thankyou for reporting this issue.
We believe this is fixed in the 3.10 release.
If this is not the case please feel free to reopen the issue with additional details.
+Notes

-Issue History
Date Modified Username Field Change
2020-01-09 11:12 Adel Ahmed New Issue
2020-01-09 13:16 Adel Ahmed File Added: no-hyperlink.png
2020-01-09 13:17 Adel Ahmed File Added: whitespace-hyperlink.png
2020-02-21 10:01 Michael Drake Status new => resolved
2020-02-21 10:01 Michael Drake Resolution open => fixed
2020-02-21 10:01 Michael Drake Fixed in Version => 3.10
2020-02-21 10:01 Michael Drake Target Version => 3.10
2020-02-21 10:01 Michael Drake Note Added: 0002167
2020-05-27 09:13 Vincent Sanders Status resolved => closed
2020-05-27 09:13 Vincent Sanders Note Added: 0002228
+Issue History